using System.Threading.Tasks;
using Godot;

public partial class Robot : Node3D
{
	public void Move()
	{

	}

	public void OnClicked()
	{
		GetNode<UIHandler>("/root/Main/CanvasLayer/Control").ShowNamingPopup(this);
	}
}
